Inilah Solusi Gagal Install vSphere Client 4/5 di Windows 8

Pernah mengalami kegagalan saat install VMWare vSphere Client 4 dan 5 di Windows 8 dan Windows 8.1? Senasib!

Inilah jawaban dari masalah kita, vSphere Client 4 dan 5 memang tidak diperbarui lagi, semua sudah obsolete semenjak VMWare meluncurkan ESXi 5.5 dan ESXi 6 beberapa bulan terakhir. Jadi, untuk menginstall vSphere Client di Windows 8 atau diatasnya, kita harus menurunkan kompatibilitasnya.

Error yang biasa ditemui:

[sourcecode]This product can only be installed on Windows XP SP2 and above.[/sourcecode]

Untuk mengatasinya, silakan klik kanan installer itu dan ubah kompatibilitasnya ke Windows XP Service Pack 2.

vmwareSaya sudah test dan berhasil. Semoga njenengan juga.

Sumber pengetahuan: KB VMWare